Vsphere 6.5 support?

April has come and gone, any new information on a vRanger release supporting vSphere 6.5?